Subject: Last Call: BGP Route Flap Damping to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 15 Jul 1998 08:58:03 -0400

The IESG has received a request from the Inter-Domain Routing Working
Group to consider BGP Route Flap Damping
<draft-ietf-idr-route-damp-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 29, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-idr-route-damp-03.txt